body {
	background-color: #145805;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#wrapper {
	width: 748px;
	background-image: url(../images/wrap_bak.png);
	background-repeat: repeat-y;
	background-position: left top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#nav_back {
	background-image: url(../images/sample1_04.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 39px;
	padding-top: 8px;

}

#header {
	height: 119px;
	background-image: url(../images/head_logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 8px;
	padding-left: 6px;
}
#navbar {
	height: 39px;
	background-image: url(../images/nav_jg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
div#main {
	background-color: #f2f1f1;
	padding:15px 60px;
}
#navbar #nav_back ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 175px;
}
#wrapper #navbar #nav_back li {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 30px;
}
#wrapper #navbar #nav_back li a {
	text-decoration:none;
	color: #fff200;
}
#wrapper #navbar #nav_back li a:hover {
	color: #FF9900;
}

#logo {
	background-image: url(../images/title.png);
	background-repeat: no-repeat;
	background-position: left 20px;
	height: 115px;
	width: 235px;
	margin-left: 164px;
}
#wrapper #header #mark {
	height: 91px;
	width: 101px;
	background-image: url(../images/mark.jpg);
	float: right;
	margin-top: 20px;
	margin-right: 10px;
}
#footer {
	height: 60px;
	background-color: #272626;
	padding-top: 15px;
	padding-bottom: 15px;
}
#footer p {
	color: #7b7a7a;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
#footer p#design a {
color:#838b04;
text-decoration:none;
}
#footer p#design a:hover {
color:#FFFF00;
}
p.ques_text {
	text-align: center;
	color: #990000 !important;
	font-weight:bold;
	font-style:italic;
	
}
#main p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-top:5px;
}
#main h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#main h1 {
	font-size: 17px;
}
.dark_red {
	color: #990000;
}
.dark_green {
	color: #006633;
}
#main li {
	font-size: 12px;
	padding-bottom: 20px;
}
.squared {
	font-size: 10px;
	vertical-align: super;
}
#main td.head {
	font-weight: bold;
	font-size: 14px;
	vertical-align: bottom;
}
table#berprices {
	border: 1px solid #999999;
	background-color: #effaec;
}
span.values {
	font-size: 11px;
}
td#col1 {
	width: 200px;
	font-weight: bold;
	vertical-align: bottom;
}
table#berprices td {
	padding: 7px;
}
td.dwelling {
	font-size: 12px;
	font-style:italic;
}
td.prices {
	font-size: 12px;
	color:#990000;
}
tr.green_shade {
	background-color: #FFFFEA;
}
.notice_text {
	font-style: italic;
	font-size:11px !important;
}
.floatbuttons {
	float: left;
}
.floatbuttons img a {
border:none;
text-decoration:none;
}
floatRight {
	float: right;
}
#buttons {
	height: 170px;
}
.floatLeftDivider {
	float: left;
	width: 100px;
	height: 170px;
}
#contactForm #contactTable td {
 font-size:12px;
}
#topsecion div#topsectionLeft {
	width: 75%;
	float: left;
}
#topsecion div#topsectionRight {
	float: right;
	width: 20%;
}
.clearing {
	clear: both;
}
